Update 11.5 and Homebrew

Discussion in '3DS - Homebrew Development and Emulators' started by GalladeGuy, Jul 11, 2017.

  1. GalladeGuy
    OP

    GalladeGuy Freeze Kirby :3

    Member
    2,568
    2,558
    Oct 28, 2015
    United States
    If you are on this version you CAN'T downgrade, and you CAN'T get free games! Only userland stuff!

    Working


    Ninjhax: Works (New 3DS ONLY)

    Freakyhax: Works

    Doodlebomb: Works (Need to have already downloaded the payload)

    Basehax: ?

    OOThax: Works

    Smashhax: ?

    Vhax: ?

    SuperMysteryChunkhax: ?

    Humblehax: ?

    Steelhax: Works

    Stickerhax: Works

    Luma3DS: Works

    Corbenik: Works

    CakesFW: Works

    ReiNAND: Works

    A9LH: Works

    Boot9Strap: Works

    NTR: Works

    HBL Loader CIA: Works

    PATCHED

    I put a :( next to all the recently patched things

    Soundhax: Still Patched

    Browserhax: Still Patched

    UDSploit: Still Patched

    Safehax: Still Patched

    BASICsploit: Still Patched

    Ironhax: Still Patched

    Menuhax: Still Patched

    Fasthax: Still Patched

    Memchunkhax2: Still patched

    SVChax/Memchunkhax2.5: Still patched

    Tubehax: Still patched

    RXtools: Still Patched (Not that anyone cares)

    GW: Still Patched (Not that anyone cares)

    DSI Downgrade: Still Patched
     
    Last edited by GalladeGuy, Sep 9, 2017


  2. GalladeGuy
    OP

    GalladeGuy Freeze Kirby :3

    Member
    2,568
    2,558
    Oct 28, 2015
    United States
    Just when I thought 3DS updates were dead. Anyways, post any new information about what works and what is broken here and I will add it to the thread.
     
    Darkyose and StarTrekVoyager like this.
  3. NANASHI89

    NANASHI89 GBAtemp Maniac

    Member
    1,091
    121
    May 3, 2012
    United States
    So I won't be able to use DSiwarehax on my N2DS XL when it comes out later this month?

    Sent from my SM-T280 using Tapatalk
     
  4. Dracari

    Dracari GBAtemp Maniac

    Member
    1,391
    384
    Apr 5, 2009
    United States
    B9S/A9H still works
    Luma Still does
    NTR works (no changes to NATIVE_FIRM)
     
  5. XxShalevElimelechxX

    XxShalevElimelechxX GBAtemp Regular

    Member
    167
    94
    Mar 30, 2016
    Israel
    I can confirm that ninjhax 2.9 works on 11.5.0-38 N3DS! :)
     
  6. Jhynjhiruu

    Jhynjhiruu GBAtemp Fan

    Member
    454
    92
    Dec 31, 2016
    B9S also works (...duh)
     
  7. jucaa

    jucaa Advanced Member

    Newcomer
    83
    3
    Oct 7, 2012
    United States
    Does Luma 7 with A9LH works?
     
  8. Quantumcat

    Quantumcat Dead and alive

    Member
    10,357
    5,469
    Nov 23, 2014
    Australia
    Canberra, Australia
    DSiWare downgrade is different to DSiWare hax.
     
  9. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    2,560
    1,102
    Feb 16, 2015
    United States
    California
    Wait, what? no DSIWARE downgrade? why not? on 11.4 is not patched with the injection method. does this patchs the injection?
     
  10. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,676
    20,396
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    ReiNAND isn't patched, I am running ReiNAND right now on 11.5
    CakesFW would be working 11.5 (as it works with 11.4,) but MidKid needs to update to the launcher to work with B9S 1.2
    The same goes with Corbenik, but Corbenik is no longer being actively worked on.
     
    Last edited by Lilith Valentine, Jul 11, 2017
    HugaTheFox likes this.
  11. MrCatFace

    MrCatFace GBAtemp Regular

    Member
    134
    62
    Jun 3, 2017
    Home (Is where the heart is, so my chest?)
    DSi Downgarde should work, but I dont think you can get DSi ware from eshop anymore (Havent checked)
     
  12. Quantumcat

    Quantumcat Dead and alive

    Member
    10,357
    5,469
    Nov 23, 2014
    Australia
    Canberra, Australia
    DSiWare downgrade was patched in like 11.3. DSiWare hax and DSiWare downgrade are different things. DSiWare downgrade allowed you to downgrade using just one console, DSiWare hax uses two consoles.
     
  13. NANASHI89

    NANASHI89 GBAtemp Maniac

    Member
    1,091
    121
    May 3, 2012
    United States
    Won't Faceez work? Just bought it earlier this month...

    So DSiWarehax will still work?
     
    HugaTheFox likes this.
  14. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    2,560
    1,102
    Feb 16, 2015
    United States
    California
    Thanks! as far as DSIWare Hax works, im ok with it.
     
  15. Quantumcat

    Quantumcat Dead and alive

    Member
    10,357
    5,469
    Nov 23, 2014
    Australia
    Canberra, Australia
    Yes. There's a long list of games that work in the guide, check if Faceez is there.
     
  16. ThisIsMyName1

    ThisIsMyName1 Member

    Newcomer
    38
    5
    Oct 28, 2016
    United States
    Safe to update on a9lh / luma cfw?

    — Posts automatically merged - Please don't double post! —

    what if you're already on cfw with freeshop?
     
  17. Beerus

    Beerus Gbatemp's God Of Destruction

    Member
    337
    151
    May 3, 2017
    Canada
    Universe 7
    yes
     
    ThisIsMyName1 likes this.
  18. ThisIsMyName1

    ThisIsMyName1 Member

    Newcomer
    38
    5
    Oct 28, 2016
    United States
    tyty
     
    Beerus likes this.
  19. flashmanx

    flashmanx Advanced Member

    Newcomer
    64
    7
    Dec 11, 2010
    United States
    I don't understand half of what your talking about. I hacked me 3ds with a guide which did luma and arm9 i think and I just updated and checked everything on my 3ds and it all works perfectly. all my cia installed games emulators fbi freeshop chmm3ds movie viewer dsi virtual console gba games. All work fine.
    what I need to work is my freeshop needs to update.
     
  20. MattKimura

    MattKimura 3DS & WiiU Enthusiast

    Member
    1,775
    922
    Jun 30, 2014
    United States
    Doesn't Dsiwarehax and hardmod still work on 11.5 just as it did for 11.4? The text at the top of the OP claims it isn't hackable at all by no means. All it takes is a prehacked 3DS and a $2 Dsiware game and you can hack 11.4 and 11.5 with boot9strap.